@font-face {
    font-family: 'helveticabold';
    src: url('/fontssite/helvetica-bold-webfont.eot');
    src: url('/fontssite/helvetica-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fontssite/helvetica-bold-webfont.woff') format('woff'),
         url('/fontssite/helvetica-bold-webfont.ttf') format('truetype'),
         url('/fontssite/helvetica-bold-webfont.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body { color: #555552; }

h1, h2, h3, h4, h5, h6 { font-family: 'helveticabold' !important; letter-spacing: -.02em; font-weight: normal; }
h2 { margin: .5em 0 .7em !important; }

/* header */

header { margin: 0; }
	header img.imageLogo { width: 256px; height: 78px; margin-top: 30px; }
	header p.official { left: 269px; }

/* navigations */

nav ul > li > a:hover, nav ul > li > a.active { color: #fff; }

menu ul > li > a, menu ul > li > a:visited { color: #fff; }

nav ul > li div.dropdown ul li, menu ul > li div.dropdown ul li { border-right: 1px solid #FFD91F; }


menu ul > li div.dropdown ul li a:hover, menu ul > li div.dropdown ul li a.active,
nav ul > li div.dropdown ul li a:hover, nav ul > li div.dropdown ul li a.active, div.options ul li a:hover, div.options ul li a.active { color: #FFD81F !important; }

 

menu ul.custom > li > ul { background: #C5A904; }
	menu ul.custom > li > ul li { border-left: 1px solid #7AA244; }
	menu ul.custom > li > ul li a, menu ul.custom > li > ul li a:link, menu ul.custom > li > ul li a:visited { color: #7AA244; }
	menu ul.custom > li > ul li a:hover, menu ul.custom > li > ul li a.active { color: #7AA244; }

div.attachedSubsubNav { background: #FAEC9A; }
	div.attachedSubsubNav ul li a, div.attachedSubsubNav ul li a:link, div.attachedSubsubNav ul li a:visited { border-left: 1px solid #7AA244; color: #C5A904; }
	div.attachedSubsubNav ul li a:hover, div.attachedSubsubNav ul li a.active { color: #7AA244; }

div.subsubNav { background: #FAEC9A; }
	div.subsubNav ul li a, div.subsubNav ul li a:link, div.subsubNav ul li a:visited { border-left: 1px solid #7AA244; color: #C5A904; }
	div.subsubNav ul li a:hover, div.subsubNav ul li a.active { color: #7AA244; }
	div.subsubNav div.subdrop ul { background: #7AA244; }


/* sidebar */

div.selectExperienceForm input.text, div.selectExperienceForm select { background: #FAEC9A; }

div.panelA p, div.panelA p a, div.panelA p a:link, div.panelA p a:visited { color: #7AA244; }
div.panelA p a:hover { color: #c0c0c0; }

div.panelB p, div.panelB p a, div.panelB p a:link, div.panelB p a:visited { color: #fff; }
div.panelB p a:hover { color: #c0c0c0; }

div.panelC p, div.panelC p a, div.panelC p a:link, div.panelC p a:visited { color: #7AA244; }
div.panelC p a:hover { color: #c0c0c0; }

div.panelI p, div.panelI p a, div.panelI p a:link, div.panelI p a:visited { color: #7AA244; }
div.panelI p a:hover { color: #C5A904; }

div.panelLI p, div.panelLI p a, div.panelLI p a:link, div.panelLI p a:visited { color: #7AA244; }
div.panelLI p a:hover { color: #C5A904; }

div.selectExperienceForm p { color: #7AA244; }
	
div.sidePanels a.more, div.sidePanels a.more:link, div.sidePanels a.more:visited { color: #7AA244 !important; }
div.sidePanels a.more:hover { color: #7AA244 !important; }


/* content */

article section.top div.newsletterSignup p { color: #7AA244; }

article.home h1 { color: #7AA244; font-size: 3.5em !important; }
article.home hr { border-color: #a0a0a0 !important }

article.normal section h1 { color: #7AA244; }
article.normal section h2 { color: #7AA244; }

div.frameContent a, div.frameContent a:link, div.frameContent a:visited, article.home section.content a, article.home section.content a:link, article.home section.content a:visited { color: #7AA244; }
div.frameContent a:hover, article.home section.content a:hover { color: #C5A904; }

div.reviews div.reviewsTitle { background: #FAEC9A; }
div.reviews div.reviewsTitle div.info p.text { color: #7AA244; }

div.listings h2 a, div.listings h2 a:link, div.listings h2 a:visited { color: #7AA244; }
div.listings ul li { background: #FAEC9A; }

div.frameContent div.rightCol h3 { color: #7AA244; }

div.mapLarge p.rideTitle { color: #7AA244; }
div.mapLarge div.keys h3 { color: #7AA244; }

div.boxRide h2 { margin: .1em 0 0.2em !important; text-transform: none !important; }
 
/* forms */
div.contact input[type=text], div.contact select, div.contact textarea { background: #FAEC9A; }
div.newsletter input[type=text], div.newsletter select, div.newsletter textarea { background: #FAEC9A; }

div.blog input[type=text], div.blog select, div.blog textarea { background: #FAEC9A; }


/* footer */

footer ul.nav li { border-left: 1px solid #7AA244; }
footer a, footer a:visited, footer a:link { color: #7AA244; } 
footer a:hover, footer a.active { color: #C5A904; }
footer div.bottom div.social a, footer div.bottom div.social a:visited, footer div.bottom div.social a:link { color: #C5A904; }
footer div.bottom div.social a:hover { color: #7AA244; }
footer p.nga {display: none;}
